* {outline:1px solid #ff0--;}



/* heaer */
header {color: #fff;position: fixed;top:0;left:0;width: 100%;transition: 0.5s;z-index: 999;}
header nav {width: 1500px;margin: 0 auto;font-size: 14px;}
nav .menu-left {float: left;width: 40%;}
nav h1 {float: left;width: 20%;line-height: 60px;text-align: center;}
nav .menu-right {float:right;}
nav .menu-left li {float: left;line-height: 60px;padding: 0 25px;}
nav .menu-left li:first-child {padding-left: 0;}
nav .menu-right li {float: left;line-height: 60px;padding: 0 25px;}
nav .menu-right li:last-child {padding-right: 0;}
nav .menu-left a:hover {color: #1dcad3;}
nav .menu-right a:hover {color: #1dcad3;}

header.on {background: #1dcad3;}
header.on nav .menu-left a:hover {color: #303e57;}
header.on nav .menu-right a:hover {color: #303e57;}

/* #main-movie 동영상 */

#main-movie {width: 100%;height: 100vh;overflow: hidden;}
#main-movie video {width: 100%;}


/* 메뉴 슬라이더 */

#menu-slider {padding: 100px 0;position: relative;}
#menu-slider h2 {text-align: center;font-size: 50px;font-weight: 700;color: #fff;font-family: 'S-CoreDream-9Black';text-shadow: 3px 3px 0 #1dcad3,6px 6px 0 #1dcad3,9px 9px 0 #1dcad3,-1px -1px 0 #1dcad3;letter-spacing:10px;}
#menu-slider>p {text-align: center;font-size: 14px;color: #000;margin:20px 0 50px 0;font-family: 'S-CoreDream-6Bold';}
.container-box {width: 1500px;margin: 0 auto;}
.beer-slider {float: left;width: 60%;text-align: center;}
.slide-wrap {float: left;width: 40%;}

.beer-item01 {background: #1dcad3;}
.beer-item02 {background: #007a4c;}
.beer-item03 {background: #7e57c5;}

.beer-slider figure {display: inline-block;padding: 30px 0;}
.beer-slider figure  img{width: 70%;margin: 0 auto;}

.xi-caret-up-min {position: absolute;top:446px;left:55%;transform: translateX(-55%);font-size: 30px;color: #cfd2d3;}
.xi-caret-down-min {position: absolute;top:546px;left:55%;transform: translateX(-55%);font-size: 30px;color: #cfd2d3;}


.text-slider {text-align: right;}
.text-slider>div {padding-top:50px;}
.text-item01 h4 {font-size: 30px;color: #ff8672;font-family: 'ELAND_Nice_M';}
.text-item01 h3 {font-size: 80px;color: #1dcad3;font-family: 'ELAND_Nice_M';}


.text-item02 h4 {font-size: 30px;color: #f44c7f;font-family: 'ELAND_Nice_M';}
.text-item02 h3 {font-size: 80px;color: #007a4c;font-family: 'ELAND_Nice_M';}

.text-item03 h4 {font-size: 30px;color: #f4db6c;font-family: 'Parisienne', cursive;}
.text-item03 h3 {font-size: 80px;color: #7e57c5;font-family: 'ELAND_Nice_M';}
.text-slider p {font-size: 14px;padding-top: 10px;line-height: 25px;}
.text-item01>div {font-size: 0;margin-top: 50px;}
.text-item01>div p {display: inline-block;font-size: 20px;color: #1dcad3;font-weight:700;text-align: center;padding-left: 40px;}
.text-item02>div {font-size: 0;margin-top: 50px;}
.text-item02>div p {display: inline-block;font-size: 20px;color: #007a4c;font-weight:700;text-align: center;padding-left: 40px;}
.text-item03>div {font-size: 0;margin-top: 50px;}
.text-item03>div p {display: inline-block;font-size: 20px;font-weight:700;color: #7e57c5;text-align: center;padding-left: 40px;}

.visual-slider figure {float: left;width: 33.333333%;height:150px;margin-top:68px;}
.visual-slider figure img {width: 100%;}


/* 제주캠핑카 */

#experience {position: relative;}
.e-s-item01 {background: url(../img/campingcar.jpg)no-repeat center center/cover;background-attachment: fixed;height:800px;}

.text-item {width: 1500px;margin: 0 auto;text-align: right ;color: #fff;padding: 150px 0;}

.text-item p {font-size: 14px;font-family: 'S-CoreDream-2ExtraLight';line-height:3;margin-bottom:50px;}
.text-item a {display: block;line-height: 3;width: 400px;margin:0 0 auto auto;text-align: center;border-radius:10px;border:2px solid#1dcad3;color:#1dcad3}
.text-item a:hover {background-color: #1dcad3;color: #fff;}



/* 온라인샵 */

#shop {padding:100px 0;}
#shop h2 {text-align: center;font-size: 50px;font-weight: 700;color: #fff;font-family: 'S-CoreDream-9Black';text-shadow: 3px 3px 0 #1dcad3,6px 6px 0 #1dcad3,9px 9px 0 #1dcad3,-1px -1px 0 #1dcad3;letter-spacing:10px;}
#shop p {text-align: center;font-size: 14px;color: #000;margin:20px 0 50px 0;font-family: 'S-CoreDream-6Bold';} 
#shop .shop-case figure {float: left;width:20%;position: relative;}
#shop .shop-case figure img {width:100%;}
.shop-card {background-color:transparent;width:150px;height:150px;perspective:1000px;position:absolute;top:30px;right:40px;}

.shop-card-inner {position:relative;width:100%;height:100%;text-align:center;transition:0.8s;transform-style:preserve-3d;}
.card-front, .card-back {position:absolute;width:100%;height:100%;backface-visibility:hidden;border-radius:50%;}
.card-front {background:#1dcad3;color:#fff;cursor: pointer;}
.card-back {background:#ff8672;color:#fff;transform:rotateY(180deg);}
.card-back a {display:block;width: 100%;}
.shop-card:hover .shop-card-inner {transform:rotateY(180deg);}
.shop-card-inner h3 {font-size:18px;padding-top:50px;font-weight:400;line-height:1.5;}
.shop-card-inner a {display:block;font-size:18px;line-height:150px;font-weight:400;}

/* 이벤트 */
#event h2 {text-align: center;font-size: 50px;color: #fff;font-family: 'S-CoreDream-9Black';text-shadow: 3px 3px 0 #1dcad3,6px 6px 0 #1dcad3,9px 9px 0 #1dcad3,-1px -1px 0 #1dcad3;letter-spacing:10px;}
#event p {text-align: center;font-size: 14px;color: #000;margin:20px 0 50px 0;font-family: 'S-CoreDream-6Bold';}
#event .container {width:1500px;margin: 0 auto;}
.ev-visuar {float: left;width:40%;}
.ev-visuar img {width:100%;}
.ev-title {float: left;width:60%;text-align:right;}
.ev-title h4 {font-size:20px;font-weight: 900;color: 000;}
.ev-title h3 {font-size:60px;line-height: 1.2;font-family: 'S-CoreDream-9Black';}
.ev-title strong {display: block;font-size:14px;line-height: 1.5;padding-top: 20px;position: relative;}
.ev-title strong:after {content:"";display:block;width:810px;height:3px;background: #000;position: absolute;bottom:-40px;right: 0;}
.character {margin-top: 40px;}
.character a {display: block;background:rgb(0, 61, 166);color:#fff;text-align:center;font-size:20px;width:300px;line-height:50px;margin:0 auto;border-radius: 10px;transform: translate(40px,20px);}
.character a:hover {background:#fabd00;}
.event-slider figure img {width:100%;}


/* footer */

footer {padding:50px 0;}
footer>div {width:1500px;margin:0 auto;}
footer .copyright {float:left;width:70%;}
footer .copyright ul {font-size:0;}
footer .f-menu a {font-family: 'S-CoreDream-6Bold';font-size: 14px;color:#1dcad3;padding-bottom: 20px;}
footer .copyright li {display:inline-block;font-size:12px;color:#666;padding:0 15px;line-height:1.7;}
footer .copyright li:first-child {padding-left:0;}
footer .copyright p {margin-top:15px;font-size:12px;color:#999;}
footer .sns {text-align:right;color:#000;font-size:0;font-family: 'S-CoreDream-6Bold';}
footer  a {display:block;font-size:14px;line-height:1.7;}
footer .icon a {display:inline-block;padding:15px 0 0 10px;font-size:20px;color: #1dcad3;}
